TSURLDESTROY(3ts)

NAME
TSUrlDestroy - destroys the URL located at url_loc within the marshal buffer bufp

SYNOPSIS

#include <ts/ts.h>

    TSReturnCode TSUrlDestroy(TSMBuffer bufp, TSMLoc offset)

DESCRIPTION

Do not forget to release the TSMLoc url_loc with a call to TSHandleMLocRelease().

        Deprecated

            There is no reason to destroy the URL, just release the marshal buffers.

Should be removed for v5.0.0

COPYRIGHT
2014, dev@trafficserver.apache.org